Nest

Wsparcie dla MyBB z serii 1.2.x

Założony przez DamYan.

W związku z tym, że seria MyBB 1.4.x jest coraz bardziej dopracowanym produktem, zawierającym coraz mniej błędów na tym etapie użytkowania - oficjalny support MyBB zaprzestanie wsparcia dla serii MyBB 1.2.x z dniem 1.06.2009.

Dla naszego supportu oznacza to ni mniej, ni więcej jak zamknięcie działów związanych z serią 1.2.x. Nie znaczy to jednak, że nie będą dostępne - każdy nadal będzie mógł z nich czerpać wiedzę i szukać rozwiązań dla swojego problemu. Różnica będzie polegać na tym, że będą to działy tylko do odczytu.

W związku z tym krokiem polecamy aktualizację forów, które nadal pracują na silniku 1.2.x do najnowszej wersji 1.4.x przed 1. czerwca 2009.

Jak dokonać poprawnej aktualizacji przeczytacie tutaj: https://mybboard.pl/aktualizacja-skryptu...-2534.html
Dodam jeszcze, iż posiadanie starszej wersji MyBB naraża Was na przeróżne ataki (XSS, SQL Injection itp.). Wiadomym jest, iż MyBB.NET wydaje co jakiś czas poprawki bezpieczeństwa - ich brak skutkuje wyżej wymienionym problemem.

Podobne wątki

Hosting dla MyBB - oferty dla użytkowników MyBBoard.pl

22.06.2011, 15:17
Ostatni post: krzysztof903

Wsparcie dla MyBB 1.2.x

01.01.2009, 21:50
Ostatni post: przemu

Skocz do:

Użytkownicy przeglądający ten wątek:

1 gości